div.dataTables_wrapper div.dataTables_filter input {
  
  display: inline-block;
  width: 320px;
   
  height: calc(1.8rem + .2px);
 
  
}

.dark-mode .select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #FFFFFF !important;
    margin-left: -10px !important;
   /* font-size: 15px !important;
   
    background-color: none !important;
  background: none !important;*/
  
    width: 100%!important;
    height: 38px !important;
}


.select2-selection--single{
  
  background: none !important;
  height: 38px !important;
 
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    /*color: #FFFFFF !important;*/
    margin-left: -10px !important;
   /* font-size: 15px !important;
   
    background-color: none !important;
  background: none !important;*/
  
    width: 100% !important;
    height: 38px !important;
}
.select2 {
width:100%!important;
}

.Texto{
  text-transform: uppercase;
}

.form-control{
  text-transform: uppercase !important;
}

#tamaños {
  position: relative;
  width: 100%;
  overflow: hidden;
  padding-top: 100%; /* 16:9 Aspect Ratio */
}

.responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  border: none;
}

.select2-results .select2-result-label
{
  width:200px;
  word-wrap: break-word;
}
.select2-search-choice
{
  width:200px;
}
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus, 
input:-webkit-autofill:active{
    -webkit-background-clip: text;
    -webkit-text-fill-color: #000000;
    transition: background-color 5000s ease-in-out 0s;
    box-shadow: inset 0 0 20px 20px #23232329;
}


#contenedor video{
  width:100%;
  height:100%;
/*  background-image: url('<https://images.pexels.com/photos/4681107/pexels-photo-4681107.jpeg>');*/
  background-size:cover;
  background-position:center;
  background-repeat:no-repeat;
}

canvas{
  max-width: 100%;
}
canvas.drawingBuffer{
  position:absolute;
  top:0;
  left:0;
}

#content{
  max-width: 100%;
  position:relative;
}